button.btn.btn-primary.pull-right {
    float: right;
}

button.carauser {
    height: 45px;
    width: 45px;
    border-radius: 40px;
    border: 1px solid #c6c6c6;
    background: url("/img/user-peq.png") !important;
    background-repeat: no-repeat;
    text-align: center;
    margin: 3px auto;
    display: block;
    background-size: cover;
}

.message.success {
    background-color: #22a39538;
    padding: 5px;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.message.success.hidden {
    display: none;
}

img.useradded {
    width: 70px;
    height: 70px;
    /* border: 1px solid #fff; */
    /* border-radius: 42px; */
    margin: 0 auto;
    display: block;
}


.custom-switch-input:checked~.custom-switch-indicator {
    background: #467fcf;
}

.custom-switch-indicator {
    display: inline-block;
    height: 1.25rem;
    width: 2.25rem;
    background: #e9ecef;
    border-radius: 50px;
    position: relative;
    vertical-align: bottom;
    border: 1px solid rgba(0, 40, 100, 0.12);
    transition: .3s border-color, .3s background-color;
}

.custom-switch {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
}

.custom-switch-description {
    margin-left: .5rem;
    color: #6e7687;
    transition: .3s color;
}

.custom-switch-input:checked~.custom-switch-description {
    color: #495057;
}

.custom-switch-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}


.custom-switch-input:checked~.custom-switch-indicator:before {
    left: calc(1rem + 1px);
}

.custom-switch-indicator:before {
    content: '';
    position: absolute;
    height: calc(1.25rem - 4px);
    width: calc(1.25rem - 4px);
    top: 1px;
    left: 1px;
    background: #fff;
    border-radius: 50%;
    transition: .3s left;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4);
}


i.fa.fa-times.red {
    color: #fff;
    background-color: #e08a8a;
    padding: 5px;
    border-radius: 66px;
    min-width: 26px;
    text-align: center;
    position: absolute;
    left: 35px;
}

i.fa.fa-cog.azul {
    color: #fff;
    background-color: #00655a;
    padding: 5px;
    margin-top: -50px;
    position: absolute;
    left: 136px;
    border-radius: 116px;
    width: 26px;
}




button#mais15 {
    margin-left: 11px;
    margin-top: 4px;
}



input.tempofica.mostra {
    border-radius: 11px;
    padding-left: 10px;
    max-width: 85px;
    margin-left: 13px;
}

.ecolhe {
    width: 41%;
    float: left;
    padding: 4px;
    background-color: aliceblue;
    border-radius: 27px;
}

select#tempotem {
    width: 173px;
    float: left;
    margin-left: 16px;
}

.col-lg-12.aparte {
    margin-bottom: 16px;
}


a.coisinha.btn.btn-success.btn-default {
    margin-left: 10px;
}

.custom-popover {
    background: #09f;
}

.mapify-hover {
    fill: rgba(0, 0, 0, 0.15);
    stroke: #fff;
    stroke-width: 2;
}

.custom-hover {
    fill: rgba(0, 0, 0, 0.15);
    stroke: #fff;
    stroke-width: 2;
}

.custom-hover-2 {
    fill: #09f;
    stroke: #fff;
    stroke-width: 2;
}

ul.pagination li {
    padding: 10px;
    background-color: #e2e2e2;
    margin: 4px;
    border-radius: 4px;
}

/* Center the loader */
#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #009585;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Add animation to "page content" */
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}

.loaingcl {
    width: 100%;
    height: 100vh;
    position: absolute;
    background-color: white;
    z-index: 999999;
}

.loaded {
    display: none !important;
}

.jumbotron {
    background-color: #0b998a2b;
    border-radius: 0px 0px 21px 21px;
}


.btn-h2garden {
    color: #fff;
    background-color: #009585;
    border-color: #009585;
}

input.tempofica.mostra {
    touch-action: none;
    pointer-events: none;
}

section.content {
    width: 98%;
    margin: 0 auto;
    margin-top: 10px;
}

th.text-semibold {
    font-size: 14px;
}

.soprinta {
    visibility: hidden;
    display: none;
}


@media only screen and (max-width: 600px) {
    label.custom-switch {
        width: 100% !important;
    }

    .ecolhe {
        width: 100%;
        float: left;
        padding: 8px;
        background-color: aliceblue;
        border-radius: 27px;
    }
}



@media print {
    .no-print {
        display: none;
    }

    .soprinta {
        display: inline;
        visibility: visible !important;
    }

    .clean .form-control {
        border: 0;
    }
    
    .form-control.selectize-control .selectize-input {
        border: 0;
        background-color: #fff !important;
    }
    
    .selectize-control.single .selectize-input:after {
        display: none !important;
    }
}
